@charset "UTF-8";
/*
Site Name: EMJ Metals
Site URL: http://stage2.curran-connors.com/oshkosh-csr-2013/
Description: Website for EMJ Metals. Web Design & Development by Curran & Connors (http://curran-connors.com)
Author: Thomas Dintrone
*/

/*********************************************
NOTES
 
For PIE: behavior: url(css/pie/PIE.htc);

**********************************************/


/*********************************************
RESET
**********************************************/
blockquote,body,form,h1,h2,h3,h4,h5,img,li,ol,p,ul{margin:0;padding:0}h1,h2,h3,h4,h5{font-weight:400}ol,ul{list-style:none}code{background:#FFFFC1}a{text-decoration:none}a img,img{border:0}blockquote p{padding:5px 0}.aligncenter{margin:5px auto 20px;display:block}.alignleft{margin:5px 20px 8px 0;float:left}.alignright{margin:5px 0 8px 20px;float:right}.col-left{float:left}.col-right{float:right}.wrap:after{content:".";display:block;height:0;clear:both;visibility:hidden}.fix{clear:both;height:1px;margin:-1px 0 0;overflow:hidden}.fl{float:left}.fr{float:right}.ac{text-align:center}.ar{text-align:right}img.centered{display:block;margin-left:auto;margin-right:auto}.group:after{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0}.group{clear:both}* html .group{height:1%}.group{display:block}

/*********************************************
FONTS
**********************************************/
body, h1, h2, h3, h4, h5, h6, .topNav a, .topNav select, .topNav select option, .widget.infoBox h3, article.content h1, article.content .interiorContent h4, div.contact.formWrap input, div.contact.formWrap select, div.contact.formWrap textarea { font-family: 'Noto Sans', sans-serif; font-weight:normal;}

.mainNav a, .footerWidget.widget2 strong, nav.footerNav a, nav.interiorNav a, article.content h4.highlight, article .left h3 { font-family: 'Noto Sans', sans-serif; font-weight:bold; }

body {  }

/*********************************************
HTML 5 
**********************************************/
article, aside, figure, footer, header, nav, section {display: block;}

/*********************************************
GENERAL
**********************************************/
html, body { height:100%; margin:0; padding:0; }
body {  }

.small {font-size:.75em;}

a {  }
a:hover {text-decoration:underline;}

hr { margin:60px 0; clear:both; border-top:solid 1px #e6e0da; border-bottom:solid 1px #e6e0da; height:3px; border-left:0; border-right:0;}

.content {  }

div.clear { display:block; clear:both; }

h1 { }

p {margin-bottom:0;}

.noPad { padding:0 !important; }
.noPadL { padding-left:0 !important; }
.noPadR { padding-right:0 !important; }

img.full {width:100%;}

a.preload { background-position:-99999px -99999px; background-repeat:no-repeat; }

a.link { font-size:13px; color: #5278D7; display: inline-block; padding-right: 10px; background: url(img/cta-arrow.png) no-repeat right center; }
  
input:focus,
select:focus,
textarea:focus,
button:focus {
    outline: none;
}

/*********************************************
NAVIGATION
**********************************************/
/* Top or "Utility" Nav */
.topNav {  }
.topNav ul {  }
.topNav li {  }
.topNav li a { color:#999; font-size:12px; }
.topNav .languageNav { background:none; min-width:120px; } 
.topNav .languageNav span.caret { position: absolute; top: 9px; right: 12px; } 
.topNav .languageNav a:hover {text-decoration:none;}
.topNav .languageNav .dropdown-menu { min-width: 140px; }
.topNav .languageNav li { color:#999; background-position:left center; background-repeat:no-repeat; font-size:12px;}
.topNav .btn-default { background-color:#221E1F;border:1px solid #444242;color:#999; font-size:12px;text-align: left;  padding: 0 10px!important; height: 22px !important; }
.topNav .btn-group.open .dropdown-toggle { border-radius: 3px; }
.topNav .languageNav .dropdown-menu>li>a { text-align: left;padding-left: 10px; }
.topNav input.searchButton {color:#999; font-size:12px;max-height: 21px;margin-top: 1px; background:#504C4D url(img/magnifiying-glass.png) no-repeat 95% center; padding:2px 5px; border-radius:3px; border:0;}

/* Main Nav */
.mainNav {  }
.mainNav ul {  }
.mainNav li { padding: 0 !important;margin-right: -4px; }
.mainNav li:hover, .mainNav li.current { background:#22459c url(img/mainnav-bg.png) repeat-x center bottom; }
.mainNav a { color:#193D92; font-size:14px;line-height: 110px; border-left:1px solid #D4D4D4; display: inline-block; padding: 0 28px;}
.mainNav a:hover, .mainNav li.current a { text-decoration:none; color:#fff;}
.mainNav li.last a { border-right:1px solid #D4D4D4; }
#head {position:relative;}
#head > a { padding-right: 37px;background:url(img/dropdown-arrow.png) no-repeat 78% center;  } /* ..may have to change that 78% cause not sure how it'll render with a larger width text */
#head > a:hover, .mainNav li#head.current a {background-image:url(img/dropdown-arrow-active.png);}
ul.dropDown { position:absolute; left:0; top:0; display:none; }
#head:hover ul.dropDown { /*display:block; */ } 

/* Interior Nav */
nav.interiorNav { padding:0; position:relative; z-index:100;margin-top: -20px;}
nav.interiorNav ul {  }
nav.interiorNav li {  }
nav.interiorNav a { margin: 0 28px;font-size:14px; color:#5278D7; padding-bottom:30px; display:inline-block;}
nav.interiorNav li.current a, nav.interiorNav li a:hover { color:#E4C16C; text-decoration:none; }
nav.interiorNav li.current a { color:#E4C16C; background:url(img/interior-nav-arrow.png) no-repeat center bottom; }

/* Footer Nav - Will apply to both since it needed to be split up */
nav.footerNav { border-left:1px solid #CED3DE; padding-left:15px; }
nav.footerNav ul {  }
nav.footerNav li {padding-bottom:12px;}
nav.footerNav li.last {padding-bottom:5px;}
nav.footerNav a { color:#1B3D93; font-size:11px;}

/* Location Nav (Where We Are Page) */
nav.locationNav { float:right;margin-top: 28px; }
nav.locationNav ul {  }
nav.locationNav li {color:#999; font-size:14px; padding-left:1px; padding-right:0; }
nav.locationNav li.view {margin-right:15px;}
nav.locationNav li a { background:#EBEBEB; color:#1A3D92; font-size:14px; padding:10px 30px;display:inline-block; border-radius:3px 3px 0 0; }
nav.locationNav li.selected a {  background:#E4C26C; color:#fff; }
nav.locationNav li a:hover {text-decoration:none;}

/* Products Nav (Products Page) */
nav.productsNav { background:url(img/product-nav-bg.png) no-repeat left 0; height:34px; }
nav.productsNav.familySelected { background-position: left -34px; }
nav.productsNav.materialSelected { background-position: left -68px; }
nav.productsNav.shapeSelected { background-position: left -102px; }
nav.productsNav ul {margin-left:0;}
nav.productsNav li { width:155px; position:relative; padding-left:0; text-align:left; line-height:34px; }
nav.productsNav li.material.hasValues {width:155px;}
nav.productsNav li.shape { width:143px; padding-right:0; }
nav.productsNav li.shape.hasValues li {width:142px;}
nav.productsNav li > a { position:relative; z-index:999999; display:inline-block; width:100%; padding-left:10px;color:#B1B1B1; font-size:14px; background:url(img/arrow-down-grey.png) no-repeat 84% center;}
nav.productsNav li.level1 a {background-image:url(img/arrow-down-white.png);}
nav.productsNav li.level2 a { background-image:url(img/arrow-down-gold.png); color:#fff;}
nav.productsNav li.level1 a {color:#fff;}
nav.productsNav li > a:hover { text-decoration:none; cursor:default; }
nav.productsNav li ul.dropDown {padding-top:34px; display:none; position:absolute; z-index:9999;top:0; left:0; background:#5278d7 url(img/product-dropdown-nav-bg.png) repeat-x center top; }
nav.productsNav li.hasValues:hover > a {background-image:url(img/arrow-down-white.png);}
nav.productsNav li.hasValues:hover a {cursor:pointer;}
nav.productsNav li.hasValues:hover ul.dropDown { display:block; box-shadow:1px 1px 2px #333;}
nav.productsNav li ul.dropDown li { padding:1px 4px 1px 0; background:none; }
nav.productsNav li ul.dropDown li a { background:url(img/product-dropdown-nav-link-bg.png); border-radius:3px; }

/* Pagination (Product Results) */
nav.paginationNav {  }
nav.paginationNav ul {  }
nav.paginationNav li { padding-left:1px; padding-right:1px; }
nav.paginationNav li a { font-weight:bold; text-decoration:none !important; font-size:12px; }
nav.paginationNav li a:hover {text-decoration:underline;}
nav.paginationNav li a img { position:relative; top:-1px; }
nav.paginationNav li.gold a {padding-left:5px;}
nav.paginationNav li.gray a { color:#D2CCC0; padding-right:5px;}
nav.paginationNav li.currentPage a { color:#D2CCC0; cursor:default; }
/*********************************************
PAGE STRUCTURE
**********************************************/
#wrapper { width:960px; margin:0 auto; position:relative;}

section.secondLevel {margin-top:-8px;}

.last {margin-right:0;}

/* HEADER */
div#top { background:#221E1F; padding: 2px 0; min-height: 28px;}

header { background:url(img/header-bg.png) repeat-x center bottom; /*min-height:118px;*/ padding-bottom: 8px; position:relative; z-index:100;}
.logo a { display: inline-block; margin-top: 20px; }

/* MAIN CONTENT SECTIONS */
section.mainContent { background:#E9E9E9 url(img/main-content-bg.png) repeat-x center top;padding-bottom: 60px; }

section.mainContent.secondLevel > .container {padding-top:50px;}

article.content {padding-top: 70px; background:#fff; margin-top:-10px; padding-bottom: 55px;}
article.content div.pageTitle { border-bottom:1px solid #D4CDC2;margin-bottom: 27px;}
article.content div.pageTitle div { float:left;display:inline-block; margin-right:15px; }
article.content h1 {padding-bottom: 10px; font-size:26px; color:#193D92; }
article.content div.pageTitle span { font-size:18px; display:block; text-transform:uppercase; color:#5278D7; margin-bottom:5px; }
article.content div.pageTitle img.icon {display:inline-block;}
article.content div.pageTitle.oneLine img.icon { margin-top: -20px; }
article.content h2 { padding-bottom: 10px; font-size:18px; color:#193D92; border-bottom:1px solid #D4CDC2;margin-bottom: 27px; margin-top:40px;}
article.content h3 { font-size:16px; color:#193D92; }
article.content h4 {  font-size:14px; color:#193D92; margin-bottom:0; }
article.content h4.highlight { font-size:16px; color:#BFA45E;margin-bottom: 30px; }
article.content p { font-size:14px; color:#666; line-height: 22px;}

article.fullWidth { padding-left: 80px; padding-right:80px;}

article img.header {margin-bottom:20px;}

article .left {  }
article .right {padding-right:75px;}

article .left img.img-responsive { display: inline-block; }
article .left h3 { font-size:18px; color:#1B3D93; margin-bottom:5px; margin-top:20px;}
article .left a { font-size:13px; color: #5278D7; display: inline-block; padding-right: 10px; background: url(img/cta-arrow.png) no-repeat right center; }

article .spaced { padding-left: 70px; padding-right: 70px; } /* For full width pages */
article .left.spaced { padding-right: 55px; } /* for half width but still neeeding the left padding */

article.subContent { background:#F7F7F7; margin-top:4px;padding-top: 30px;padding-bottom: 30px; }
article.subContent.empty { background:none; margin-top:4px;padding: 0px 0 30px; }

article.content .interiorContent { background:#F7F7F7; margin-bottom:20px; position:relative; }
article.content .interiorContent .subLeft, article.content .interiorContent .subRight {padding-left:0;}
article.content .interiorContent .intLeft {padding-left:0px;}
article.content .interiorContent h4 { font-size:14px; color:#193D92; margin-bottom:0;}
article.content .interiorContent .intRight {padding-top:30px;}
article.content .interiorContent .intRight .subRight p {font-size:13px;}
article.content .interiorContent .subFooter { border-top:1px solid #E5E1DA; padding-top:8px; margin-top:5px;}
article.content .interiorContent .subFooter a.link {margin-left:10px;}

aside.sidebar {padding-top:50px;}
aside.sidebar h3 {font-size:18px;}

/* TOP FOOTER */
.topFooter { border-top:2px solid #ececec; background:#ececec url(img/top-footer-bg.png) repeat-x center top; padding:59px 0;}

/* FOOTER */
footer { padding:40px 0 30px; }
p.credits { color:#666; font-size:10px; padding-top:50px;}
p.credits a { color:#193D92; text-decoration:underline; }
p.credits span.cAndC a { color:#666; text-decoration:none; }
p.credits span.cAndC a:hover {text-decoration:underline;}

.widget2 {  }
.widget2 p { font-size:12px; font-size:12px; color:#666;}
.widget2 strong {color:#193D92;}

div.footerMenu {padding-left:0;}

/*********************************************
BLOCKS
**********************************************/
a.button { font-style:normal; border-radius:3px; border:2px solid #24479c; background:#F7F7F7 url(img/form-submit-bg.png) repeat-x center top; color:#fff; font-size:14px; padding:10px 15px; display:inline-block; margin-top:10px;}
a.button:hover { background:#F7F7F7 url(img/form-submit-bg-hover.png) repeat-x center top; color:#fff; text-decoration:none; }

aside.sidebar.edi {padding-top:20px;}
aside.sidebar.edi h3 { margin-bottom:8px; margin-top:30px; }
aside.sidebar p.info { color:#5278D7; font-size:13px; line-height:18px;}
aside.sidebar p.info a { color:#C0A45E; font-size:9px;}

ul.itemList {margin-top:30px;}
ul.itemList li { font-size:7px; color:#C0A45E; padding: 10px 0; border-bottom: 1px solid #D4CDC2;}
ul.itemList li.first { border-bottom: 2px solid #D4CDC2;}
ul.itemList li.first h3 {font-size:18px;}
ul.itemList li.last { border-bottom: 2px solid #D4CDC2;}
ul.itemList a { color:#193D92; font-size:14px; margin-right:5px;}
ul.itemList.withSearch input.search { background:#F7F7F7 url(img/magnifiying-glass-gray.png) no-repeat 8px center; padding-left:20px; border:0; border-radius:3px;border-top:3px solid #E4E4E4; padding: 8px 8px 8px 30px;color:#666;width: 100%; font-size:12px;}
ul.itemList.withSearch h3 { margin-top: 17px; }
ul.itemList.withSearch.results h3 { color:#666666; font-size:14px;}
ul.itemList.withSearch.results h3 span { color:#193D92; font-weight:bold; }
ul.itemList li ul { margin-top:5px; padding-left:20px;}
ul.itemList li ul li { border:0; padding:4px 0; }
ul.itemList li ul li a { font-size:12px; color:#5278D7; text-decoration:underline; }
div.disclaimer p { font-size:11px; color:#9F9F9F; margin-top:10px; font-style:italic;line-height: 15px; }

.widget.infoBox { background:url(img/infobox-bg.png) repeat-y 95% center; }
.widget.infoBox.last {background:none;}
.widget.infoBox .icon { padding-left:0; padding-right:0; width:19%; }
.widget.infoBox .text { padding-left:0; width:81%; }
.widget.infoBox h3 { color:#1B3D93; font-size:17px; margin-bottom:5px; }
.widget.infoBox p { font-size:13px; color:#666; margin-bottom:5px;}
.widget.infoBox a { font-size:13px; color:#1A3D92; display:inline-block; padding-right: 10px; background:url(img/infobox-arrow.png) no-repeat right center;}

.widget.cta { padding: 0 25px; }
.empty .widget.cta {background:#F7F7F7;}
.widget.cta img.icon{ margin-bottom: 17px; min-height: 52px; }
.widget.cta h4 { font-size:12px; color:#5278D7; text-transform:uppercase;margin-bottom: 1px;}
.widget.cta h3 { font-size:18px; color:#1B3D93; border-bottom: 1px solid #D4CDC2; padding-bottom: 7px; margin-bottom: 8px; }
.widget.cta p { font-size:13px; color:#666; }
.widget.cta a { font-size:13px; color:#5278D7; display:inline-block; padding-right:10px; background:url(img/cta-arrow.png) no-repeat right center; }

.empty .widget.cta.col-sm-4 { min-height:385px;padding-top:30px; margin-right:4px;width: 33.0501%; padding-bottom:30px;}
.empty .widget.cta.col-sm-4.last {margin-right:0;}
.empty .widget.cta.col-sm-4 h3 {border:0;}
.empty .widget.cta.col-sm-4 p {line-height:21px;}

.team { padding-left:0 !important; clear:both; border-top:1px solid #D4CDC2; padding-top:15px; padding-bottom:30px;}
.team .title, .team .description {padding-left:0;}
.team .title h3 { font-size:18px; color:#193D92;margin-bottom: 5px; }
.team .title p { font-size:12px !important; color:#999 !important; line-height:normal !important;}

.widget.note { padding:10px; margin-right:4px; width: 24.682%; margin-bottom:4px;}
.empty .widget.note {background:#F7F7F7;}
.widget.note.last {margin-right:0;}
.widget.note h3 { margin:10px 0;font-size:18px; color:#193D92; }
.widget.note p { font-size:13px; line-height:21px;color:#666; }
.widget.note li { padding-left:10px; list-style:disc inside;font-size:13px; color:#1A3D92; }
.widget.note li a { font-size:13px; color:#1A3D92; }
/*********************************************
PAGE SPECIFIC
**********************************************/
/* Location */
article.content .location {display:none;}
article.content .location.selected {display:block;}

/* Contact */
div.contact { margin-top: 15px;}

div.contact img.img-responsive { margin-bottom: 15px;}

div.contact.formWrap { padding-right:0; padding-left:30px;}
div.contact.formWrap .half, div.contact.formWrap .full { position:relative; padding-right:0; }
div.contact.formWrap input, div.contact.formWrap select, div.contact.formWrap textarea { border:0;width:100%; border-radius:3px; background:#F7F7F7 url(img/form-input-bg.png) repeat-x center top;padding: 8px; margin-bottom: 7px;  font-size:14px;color:#666; border:1px solid #fff;}
div.contact.formWrap select { margin-top: 12px; height:30px; font-style:italic; color:#A0A0A0;}
div.contact.formWrap textarea {height:130px;}
div.contact.formWrap input.submitButton { font-style:normal; border:2px solid #24479c; background:#F7F7F7 url(img/form-submit-bg.png) repeat-x center top; color:#fff; font-size:14px;}
div.contact.formWrap input.submitButton:hover { background:#F7F7F7 url(img/form-submit-bg-hover.png) repeat-x center top; color:#fff; font-size:14px;}
::-webkit-input-placeholder { font-style:italic; color:#A0A0A0; } 
:-moz-placeholder { font-style:italic; color:#A0A0A0; } 
::-moz-placeholder { font-style:italic; color:#A0A0A0; } 
:-ms-input-placeholder {font-style:italic; color:#A0A0A0; }

div.contact.formWrap input.error, div.contact.formWrap select.error, div.contact.formWrap textarea.error { border-color: #CC6666; }
div.errorWrap { width:93%; position:absolute;  bottom:-25px; text-align:center; z-index:999999;}
div.errorText { width:170px; margin:0 auto; text-align:center; }
div.errorText p { margin:0;padding:4px 20px; /*background:#CC6666;*/ background:url(img/form-error-bg.png); color:#fff; border-radius:3px;  font-size:12px;}
div.errorText span { display:block; background:url(img/form-error-arrow.png) no-repeat center top; width:22px; height:6px; margin:0 auto; }

/* Products */
.productsList {padding-bottom:10px;}

.productsNavWrap {padding-bottom:20px;}

.productsList .disclaimer { border-top:1px solid #D4CDC2; padding-top:5px; margin-top: 30px;}
.productsList .description .disclaimer { border-top:0; padding-top:5px; margin-top: 30px;}
.productsList .disclaimer p, .productsList .description .disclaimer p { font-size:14px; color:#193D92; font-style:normal;  }
.productsList .disclaimer a, .productsList .description .disclaimer a  { color:#C0A45E; text-decoration:underline; }

.product.family { padding-left:0; padding-right:4px; margin-bottom:4px; }
.product.family h3 { font-size:18px; padding-top:12px; padding-bottom:5px;}
.product.family p { font-size:13px; color:#666;}

.selected.product.family h3 {padding-top:0;}

.productsList .results thead { border-top:2px solid #dcdcdc; }
.productsList .results th, .productsList .results td {padding-left:0;}
.productsList .results th {font-weight:normal;color:#193D92;}
.productsList .results td {color:#666;}
.productsList .results a { color:#C0A45E; text-decoration:underline;}


/*********************************************
SPECIALTY
**********************************************/

/* This will hide all share this stuff except for the "ShareThis" text */
span.sharethis { background:none !important;}
.stButton .chicklets { font-family:inherit !important; padding-left:0 !important; }
.st_facebook, .st_twitter, .st_linkedin, .st_pinterest, .st_email {display:none;}